tntdb::ConnectionPools::ConnectionParameter Struct Reference

## Public Member Functions

| ConnectionParameter (const std::string &url_, const std::string &username_, const std::string &password_)
bool | operator< (const ConnectionParameter &other) const

## Public Attributes

std::string | url
std::string | username
std::string | password

The documentation for this struct was generated from the following file:

- tntdb/connectionpool.h